version: '2.1'
services:
  onlyoffice-documentserver:
    container_name: onlyoffice-documentserver
    build:
      context: ../.
    stdin_open: true
    restart: always
    ports:
      - '80:80'
      - '443:443'
    volumes:
      - ./data:/var/www/onlyoffice/Data
